/* Layout (content-sidebar)
----------------------------------------------- */
.site-footer {
	clear: both;
	width: 100%;
}

#main,
#masthead .site-navigation ul, 
footer.site-footer .site-info,
#banner {
	width: 100%;
	max-width: 960px;
	margin: 0px auto;
}

/* Header
----------------------------------------------- */
#masthead {
	background-color: #c6c600; /* fallback/image non-cover color */    
	background-image: url(../images/header_bg.png); /* fallback image */   
  	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c6c600), to(#928d00)); /* Safari 4+, Chrome 1-9 */   
   	background-image: -webkit-linear-gradient(top, #c6c600, #928d00); /* Safari 5.1+, Mobile Safari, Chrome 10+ */   
   	background-image: -moz-linear-gradient(top, #c6c600, #928d00); /* Firefox 3.6+ */   
   	background-image: -ms-linear-gradient(top, #c6c600, #928d00); /* IE 10+ */   
   	background-image: -o-linear-gradient(top, #c6c600, #928d00); /* Opera 11.10+ */
}

#banner {
	clear: both;	
}

#banner img {
	z-index: 1;
}


/* Navigation
----------------------------------------------- */
/*.site-navigation h3.assistive-text {		
	display: block;
	color: #fff;
}*/

#masthead .site-navigation,
#masthead .site-navigation ul ul {   
   	background-color: #363636; /* fallback/image non-cover color */    
	background-image: url(../images/nav_bg.png); /* fallback image */   
  	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#959595), to(#363636)); /* Safari 4+, Chrome 1-9 */   
   	background-image: -webkit-linear-gradient(top, #959595, #363636); /* Safari 5.1+, Mobile Safari, Chrome 10+ */   
   	background-image: -moz-linear-gradient(top, #959595, #363636); /* Firefox 3.6+ */   
   	background-image: -ms-linear-gradient(top, #959595, #363636); /* IE 10+ */   
   	background-image: -o-linear-gradient(top, #959595, #363636); /* Opera 11.10+ */
   	text-transform: uppercase;
   	text-align: center;
   	font-family: Helvetica, Arial, sans-serif;
}

#masthead .site-navigation a,
#masthead .site-navigation h3 {
	color: #fff;
	padding: 0.69em 0;
	font-weight: bold;
}

#masthead .site-navigation a:hover,
#masthead .site-navigation a.current_page_item {
	color: #c3c300;	
}

#masthead .site-navigation li {
	width: 20%;
}

#masthead .site-navigation a {		
	border-left: 1px solid rgba( 161, 161, 161, 0.5 );
	box-shadow: inset 2px 0 2px 0 rgba( 50, 50, 50, 0.5 );
}

#masthead .site-navigation li:last-child a {
	border-right: 1px solid rgba( 161, 161, 161, 0.5 );
	box-shadow: 2px 0 2px 0 rgba( 50, 50, 50, 0.5 );	
}

#masthead .site-navigation ul ul {
	width: 100%;
	top: 3.1em;
	border-right: 1px solid rgba(161, 161, 161, 0.5);
}

.main-navigation ul ul li {
	width: 100% !important;
}

.main-navigation ul ul a {
	width: 100%;
	padding: 0;
	border-right: none !important;
}


/* Main
----------------------------------------------- */
#main {
	overflow: hidden;
	z-index: 2;	
}

.page-template-fullwidth-php #main {
	background-image: none;
	background-color: #fff;
}

#main > div {
	padding: 2em 0;
}

#content > * {
	padding: 0 9%;
}

#secondary p,
#secondary h1,
#secondary h2,
#secondary h3,
#secondary h4,
#secondary h6,
#secondary ul,
#secondary form {
	padding: 0 1.2em;
}

#secondary h4 {
	color: #F18D1E;
}

/* Footer 
----------------------------------------------- */
footer.site-footer {
	background-color: #626262; /* fallback/image non-cover color */    
	background-image: url(../images/footer_bg.png); /* fallback image */   
  	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#626262), to(#393939)); /* Safari 4+, Chrome 1-9 */   
   	background-image: -webkit-linear-gradient(top, #626262, #393939); /* Safari 5.1+, Mobile Safari, Chrome 10+ */   
   	background-image: -moz-linear-gradient(top, #626262, #393939); /* Firefox 3.6+ */   
   	background-image: -ms-linear-gradient(top, #626262, #393939); /* IE 10+ */   
   	background-image: -o-linear-gradient(top, #626262, #393939); /* Opera 11.10+ */	
   	color: #fff;
   	padding: 1em 0;
   	min-height: 3em;
   	font-size: 0.85em;   	
   	position: relative;
   	z-index: 3;
}

footer.site-footer .site-info {
	font-weight: bold;
	padding-left: 2.3em;
}

/* Media queries
----------------------------------------------- */
@media all and (max-width: 600px) {

	#main {
		background-color: #fff;
	}

	.site-content {		
		width: 100%;
	}
}

@media all and (min-width: 600px) {
	/*.menu-toggle {
		display: none;
	}*/	
}

@media all and (min-width: 960px) {	

	#main {		
		background-image: url(../images/main_bg.png);
		background-color: #fff;
		background-repeat: repeat-y;
		background-position: right;

		/* Safari 4-5, Chrome 1-9 */ 
		background: -webkit-gradient(linear, left top, right top, from(#fff), color-stop(0.6865, #fff), color-stop(0.6865, #ededed), to(#fff));

		/* Safari 5.1+, Chrome 10+ */ 
		background: -webkit-linear-gradient(left, #fff, #fff 68.65%, #ededed 68.65%, #fff); 

		/* Firefox 3.6+ */ 
		background: -moz-linear-gradient(left, #fff, #fff 68.65%, #ededed 68.65%, #fff); 

		/* IE 10 */ 
		background: -ms-linear-gradient(left, #fff, #fff 68.65%, #ededed 68.65%, #fff); 

		/* Opera 11.10+ */ 
		background: -o-linear-gradient(left, #fff, #fff 68.65%, #ededed 68.65%, #fff);
	}

	/* Shadows */
	#banner img,
	#main {
		box-shadow: 0 20px 20px 0 #999;
		position: relative;
	}

	#banner {
		padding-left: 247px;
		position: relative; 
		right: 123px;
		height: 379px;	
		background: url(../images/banner_bg.png) no-repeat top left;
	}

	.site-content {
		float: left;
		margin: 0 -31.25% 0 0;
		width: 100%;
	}

	#content {
		margin: 0 31.25% 0 0;
	}

	.fullwidth.site-content,
	.fullwidth #content {
		margin-right: 0 !important;
	}

	#secondary { /* Sidebar 1 */
		float: right;
		overflow: hidden;
		width: 31.25%;
	}

}
